XtAppSetExitFlag(3Xt)

NAME
XtAppSetExitFlag, XtAppGetExitFlag - thread support functions

SYNTAX

void XtAppSetExitFlag(XtAppContext app_context);

Boolean XtAppGetExitFlag(XtAppContext app_context);

ARGUMENTS

app_context
    Specifies the application context.

DESCRIPTION
To indicate that an application context should exit, use

To test the exit status of an application context, use

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface